Package jxl

# Interface DateFormulaCell

All Superinterfaces:
  `Cell`, `DateCell`, `FormulaCell`

public interface DateFormulaCell extends DateCell, FormulaCell
A mixin interface for date formulas, which combines the interfaces for formulas and for dates

## Method Summary

### Methods inherited from interface jxl.Cell

`getCellFeatures, getCellFormat, getColumn, getContents, getRow, getType, isHidden`

### Methods inherited from interface jxl.DateCell

`getDate, getDateFormat, isTime`

### Methods inherited from interface jxl.FormulaCell

`getFormula`